﻿.jscarousal
{
	width: 974px;
	height: 136px;
	
	margin: 0;
	padding: 0;
	padding: 8px 8px 2px 8px;
	position: relative; /*overflow: hidden;*/
}
.jscarousal .jscarousal-left, .jscarousal .jscarousal-right
{
	float: left;
	width: 20px;
	height: 98px;
	color: White;
	position: relative;
	top: 22px;
	cursor: pointer;
}
.jscarousal .jscarousal-left
{
	background-image:url(../images/left_arrow.png);
	background-repeat: no-repeat;
	background-position: left;
}
.jscarousal .jscarousal-right
{
	background-image: url(../images/right_arrow.png);
	background-repeat: no-repeat;
	background-position: right;
}
.jscarousal-contents
{
	width: 924px;
	height: 140px;
	float: left;
	position: relative;
	overflow: hidden;
}
.jscarousal-contents > div
{
	position: absolute;
	width: 100%;
	height: 160px;
}
.jscarousal-contents > div > div
{
	float: left;
	alignment-adjust:central;
	margin-left: 10px;
	margin-right: 9px;
}
.jscarousal-contents img
{
max-width: 150px;
max-height: 90px;
border: solid 3px #fff;
vertical-align:middle;
}

.thumbnail-active
{
	filter: alpha(opacity=100);
	opacity: 1.0;
	cursor: pointer;
}
.thumbnail-inactive
{
	filter: alpha(opacity=90);
	opacity: 0.9;
	cursor: pointer;
}
.thumbnail-text
{
	line-height: 15px;
	color: #54AA42;
	font-weight: bold;
	text-align: center;
	display: block;
	padding: 3px 2px 2px 0px;
}
